h1= 'Posts'
div.col-sm
  = link_to 'New post', new_post_path, class: 'btn btn-primary'
div
  - @posts.each do |post|
    h3= link_to post.title, post_path(post), class: 'text-decoration-none'
    p= post.summary